<?php
/* Translated by Foteini Papagalou (foteinh@ccf.auth.gr) for A.U.Th. N.O.C.*/

/*
compose.help

This is the help for the compose screen.

*/
$help->add(
	COMPOSE_HELP_FROM,
	'Πεδίο Από:',
	'Η διεύθυνση η οποία θα εμφανίζεται στο πεδίο Από: της κεφαλίδας του παραλήπτη.
Αυτή θα πρέπει να είναι η email διευθυνσή σας.'
);
$help->add(
	COMPOSE_HELP_TO,
	'Πεδίο Προς:',
	'Η διεύθυνση (ή οι διευθύνσεις) των ατόμων στα οποία απευθύνεται το μήνυμα.
Μπορείτε να εισάγετε πολλές διευθύνσεις. Το μήνυμα θα σταλθεί σε καθεμία από αυτές.'
);
$help->add(
	COMPOSE_HELP_CC,
	'Πεδίο Cc: ',
	'Το πεδίο Cc:, δηλώνει τις διευθύνσεις στις οποίες θέλετε να σταλθεί το μήνυμα,
εκτός από τις διευθύνσεις που έχετε εισάγει στο πεδίο Προς:. '
);
$help->add(
	COMPOSE_HELP_BCC,
	'Bcc: Field',
	'The "blind carbon-copy" field is similar to the "carbon-copy" (Cc:) field, except the recipient won\'t be able to see the complete list of recipients in the final message headers.'
);
$help->add(
	COMPOSE_HELP_SUBJECT,
	'Πεδίο Θέμα:',
	'Το πεδίο αυτό περιέχει τη γραμμή θέματος του μηνύματός σας.'
);
$help->add(
	COMPOSE_HELP_ATTACH,
	'Συνημμένα',
	'Η λίστα αυτή δείχνει όσα αρχεία έχουν μέχρι αυτή τη στιγμή επισυναφθείστο μήνυμα. 
Για να επισυνάψετε άνα αρχείο στο μήνυμα, διαλέξτε ένα αρχείο με τη βοήθεια του σχετικού
κουμπιού και στη συνέχεια πατήστε με το ποντίκι στο "Επισύναψη".'
);
$help->add(
	COMPOSE_HELP_OPTIONS,
	'Ρυθμίσεις μηνύματος',
	'Εδώ μπορείτε να δείτε επιπλέον ρυθμίσεις σχετικές με τα μηνύματά σας.'
);
?>
